Bug 344261 - Keyring manager menu item uses stock GNOME icon even when Bluecurve theme is chosen
Keyring manager menu item uses stock GNOME icon even when Bluecurve theme is ...
Product: Fedora
Classification: Fedora
Component: bluecurve-icon-theme (Show other bugs)
noarch Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-10-21 05:33 EDT by Joachim Frieben
Modified: 2009-06-10 04:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-06-10 04:25:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Joachim Frieben 2007-10-21 05:33:33 EDT
Description of problem:
The keyring manager menu item [System > Preferences > System > Keyring
Manager] uses the stock GNOME icon even when Bluecurve is the active
icon theme.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Set icon theme to Bluecurve.
2. Open [System > Preferences > System].
Actual results:
The keyring manager icon is the stock GNOME one.

Expected results:
The keyring manager icon should be a suitable Bluecurve one.

Additional info:
The icon currently set in gnome-keyring-manager.desktop is
There is -no- stock_keyring.png link/icon in the Bluecurve icon set.
For this reason, the [ugly] stock GNOME icon /usr/share/icons/gnome/..
../48x48/stock/generic/stock_keyring.png is used. What is missing is
a symbolic link icon-security-keys.png -> stock_keyring.png in the
various /usr/share/icons/Bluecurve/??x??/apps directories.
Comment 1 Bug Zapper 2008-05-13 23:41:13 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
Comment 2 Bug Zapper 2009-06-09 19:06:00 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 3 Joachim Frieben 2009-06-10 04:25:53 EDT
Package "gnome-keyring-manager" is gone in current GNOME 2.26.1 as of F11 w/updates.

Note You need to log in before you can comment on or make changes to this bug.